Package org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate

# Class Service8

java.lang.Object
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.activatedeactivate.Service8

All Implemented Interfaces:
  `ServiceInterface1`, `ServiceInterface2`, `ServiceInterface3`, `ServiceSuperInterface3`

public class Service8 extends Object implements ServiceInterface1, ServiceInterface2, ServiceInterface3

## Constructor Summary

Constructors
Constructor
Description
`Service8()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Service8

public Service8()